.Header {
  display: flex;
  align-items: center;

  width: 100%;
  height: 100%;

  border-radius: inherit;
  background-color: #fff;
}

.HeaderContent {
  display: flex;
  justify-content: space-between;
  align-items: center;

  height: calc(100% - 10px);
  width: 100%;

  padding: 0 5px;
}

.CloseIcon {
  height: 100%;
  width: auto;
}

.Header > .UserImage {
  margin-left: 5px;
}
